// ==UserScript==
// @name        Display anime names in collages
// @namespace   Violentmonkey Scripts
// @match       https://animebytes.tv/collage.php
// @grant       none
// @version     1.0
// @author      Lukáš Kucharczyk
// @description Displays anime titles underneath posters on the collage page. 
// ==/UserScript==
let r = document.querySelectorAll('#collage_table tbody tr td')
r.forEach((element) => {
    let anime_title = element.querySelector('a img').attributes['alt'].value
    let anime_title_div = document.createElement('div')
    anime_title_div.style = 'width: 125px; height: 50px;'
    element.appendChild(anime_title_div)
    anime_title_div.innerText = anime_title
})